#include <stdlib.h>
#include <stdio.h>

#define NOMBRE 5
#define CIBLE_A 21.7
#define CIBLE_B 13.54

int main(void) {
	double tab[NOMBRE];
	int i;
	int procheB = 0;
	int procheA= 0;
	for(i = 0 ; i < NOMBRE ; i++){
		printf("case n°%d : ");
		scanf("%lf", tab[i]);
		if(tab[i] <= CIBLE_B){
			procheB++;
		}
		if(tab[i] > CIBLE_B && tab[i] <= CIBLE_A){
			procheA++;
		}
	}
	if(procheA > procheB){
		printf("La majorité de ces valeurs est plus proche de A");
	}
	else{
		printf("La majorité de ces valeurs est plus proche de B");
	}
	return EXIT_SUCCESS;
}